#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-hamlet
version:              0.5.0.2
visibility:           public
id:                   xml-hamlet-0.5.0.2-8ct7i1q3gre1Nr2Bx0f0vj
key:                  xml-hamlet-0.5.0.2-8ct7i1q3gre1Nr2Bx0f0vj
license:              BSD-3-Clause
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://www.yesodweb.com/
synopsis:             Hamlet-style quasiquoter for XML content
description:          Hamlet-style quasiquoter for XML content
category:             Text
abi:                  6e015bfc9cc05d6d95a67294af24a5de
exposed:              True
exposed-modules:      Text.Hamlet.XML
hidden-modules:       Text.Hamlet.XMLParse
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xml-hamlet-0.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xml-hamlet-0.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xml-hamlet
hs-libraries:         HSxml-hamlet-0.5.0.2-8ct7i1q3gre1Nr2Bx0f0vj
depends:
    base-4.15.1.0 containers-0.6.4.1 parsec-3.1.14.0
    shakespeare-2.1.0.1-BgfZrLkS6lVBmmgVjURZFy
    template-haskell-2.17.0.0 text-1.2.5.0
    xml-conduit-1.9.1.3-BpDKBdRk1IFDY0RRUQShNt

haddock-interfaces:   /usr/share/doc/haskell-xml-hamlet/html/xml-hamlet.haddock
haddock-html:         /usr/share/doc/haskell-xml-hamlet/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

